Bug 491557 - The configuration files in the conf directory didn’t saved after uninstall
The configuration files in the conf directory didn’t saved after uninstall
Status: NEW
Product: penrose
Classification: Retired
Component: Installation (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Jim Whitehurst
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2009-03-22 19:21 EDT by Noam
Modified: 2016-01-28 17:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noam 2009-03-22 19:21:09 EDT
after uninstalling the penrose server the conf directory is deleted even if the configuration was cahged

configuration files should be saved after uninstall

TC #3
Comment 1 Endi Sukma Dewata 2009-03-26 22:34:46 EDT
If we are going to leave some files after uninstall we need to determine how to handle the files if we're going to install it again (i.e. should the old one be saved or overwritten?). This needs to be implemented in the RPM spec.

Note You need to log in before you can comment on or make changes to this bug.